incubator-cloudstack-users-cn mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Shuiping Xie <shuiping....@dilatoit.com>
Subject RE: Re:CS4.0 安装cloud-client问题
Date Wed, 05 Dec 2012 04:31:01 GMT
˵Щûаװʲôأ
[root@cloud administrator]# rpm -e antlr-0:2.7.7-6.5.el6.x86_64
error: package antlr-0:2.7.7-6.5.el6.x86_64 is not installed
[root@cloud administrator]# rpm -e antlr-2.7.7.jar
error: package antlr-2.7.7.jar is not installed

-----Original Message-----
From: ̃̊ [mailto:rayang2004@qq.com] 
Sent: 2012125 9:25
To: cloudstack-users-cn
Subject: ReCS4.0 װcloud-client

rpm -e antlr-0:2.7.7-6.5.el6.x86_64 


------------------ ԭʼʼ ------------------
: "Shuiping Xie"<shuiping.xie@dilatoit.com>;
ʱ: 2012125() 9:18
ռ: "cloudstack-users-cn@incubator.apache.org"<cloudstack-users-cn@incubator.apache.org>;


: CS4.0 װcloud-client



Ϻã

ҰCS4.0 SourceRPMs build󣬽аװyum install cloud-client ְͻ⣬޷νѽǴ

Transaction Check Error:
  file /usr/share/java/antlr-2.7.7.jar from install of cloud-deps-4.0.0-1.el6.x86_64 conflicts
with file from package antlr-0:2.7.7-6.5.el6.x86_64


Thanks,
Shuiping
Mime
View raw message